#Thu Jan 17 12:30:50 EST 2013
unescape.source=Only HTML
groups.count=1
detector.name=wresult
search.pattern=name\\s*+\\\=\\s*+"wresult"\\s*+value\\s*+\\\=\\s*+"([^"]++)"
group1.name.pattern=wresult
content_type.pattern=.*html.*
detector=read
encoding.required=true
